<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./styles.css">
</head>

<body>
    <div class="parent">
        <header>
            <img src="./../blog/logo_switchtocode.png" alt="Logo">
            <br>
            <a href="https://www.google.com">Google</a>
            <p>Ace the technical Interview</p>
            <img src="./../blog/coding_ninjas.png" alt="Header image" class="img">
        </header>
        <main>
            <div class="article">
                <div class="author">
                    <img src="./../blog/logo_switchtocode.png" alt="Logo">
                    <p>Ace the technical Interview</p>
                </div>
                <div class="content">
                    <h1>Five tips for front end development</h1>
                    <img src="./../blog/five-tips-for-front-end-web-development.jpg" alt="header-image">
                    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Commodi error impedit blanditiis? Est
                        beatae quisquam culpa eaque nesciunt excepturi placeat reiciendis nulla alias ipsam! Labore
                        dolorem doloribus tempora quidem dicta saepe consectetur culpa debitis enim, molestias eligendi,
                        vero harum? Optio minus, perspiciatis totam provident, a quas ratione perferendis officiis
                        corrupti quasi maxime minima accusantium iste dicta ab? Corrupti voluptatibus fugiat saepe
                        tenetur accusantium molestiae eius reiciendis vitae ipsum quos animi repudiandae rem molestias
                        necessitatibus vero tempore mollitia qui unde commodi dolor eligendi, incidunt minus. Nam amet
                        necessitatibus, fuga laborum rerum molestias, autem porro exercitationem consectetur eligendi
                        nemo temporibus quidem earum!</p>

                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quibusdam corporis commodi esse ex,
                        tempore animi cum quae beatae qui saepe.</p>

                    <ol>
                        <li>
                            <h4>Comments</h4>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perferendis deleniti unde neque
                                aliquid dolorem molestiae!</p>
                        </li>
                        <li>
                            <h4>Paragraph</h4>
                            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Maiores saepe reprehenderit
                                eligendi id voluptas deleniti.</p>
                        </li>
                        <li>
                            <h4>Comments</h4>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum sit natus soluta.
                                Cupiditate, velit non?</p>
                            <ul>
                                <li><a href="">CSS Weekly</a></li>
                                <li><a href="">Javascript Weekly</a></li>
                                <li><a href="">Dom Weekly</a></li>
                                <li><a href="">Java Weekly</a></li>
                                <li><a href="">Python Weekly</a></li>
                            </ul>
                        </li>
                        <li>
                            <h4></h4>
                            <p></p>
                        </li>
                        <li>
                            <h4></h4>
                            <p></p>
                        </li>
                    </ol>
                </div>
                <div class="aside">
                    <h3>Subscribe</h3>
                    <form action="">
                        <label for="name">Name</label>
                        <input type="text" id="name" name="name">
                        <label for="email">Email</label>
                        <input type="text" id="email" name="email">
                        <label for="password">Password</label>
                        <input type="text" id="password" name="password">
                    </form>
                </div>
            </div>
        </main>
    </div>
</body>

</html>